lastAccountName: wither1028
timestamps:
  login: 1552906464543
  logout: 1552906487777
  lastteleport: 1552829753948
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1265.02945474449
  y: 97.88325110937505
  z: 1270.5755166138754
  yaw: -54.39685
  pitch: 68.2209
logoutlocation:
  world: world
  x: -1269.6681949857432
  y: 77.0
  z: 1305.3618876752278
  yaw: -93.208626
  pitch: 52.5011
